# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: liboktetacore\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 03:43+0000\n"
"PO-Revision-Date: 2008-10-09 00:02+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 11:09+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: piecetable/swaprangespiecetablechange.cpp:40
msgctxt "name of the change"
msgid "Swap Ranges"
msgstr "Ombyt områder"

#: piecetable/insertpiecetablechange.cpp:41
msgctxt "name of the change"
msgid "Insert"
msgstr "Indsæt"

#: piecetable/replacepiecetablechange.cpp:40
msgctxt "name of the change"
msgid "Replace"
msgstr "Erstat"

#: piecetable/removepiecetablechange.cpp:40
msgctxt "name of the change"
msgid "Remove"
msgstr "Fjern"
